; 20240624_225455 - Maps - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-350_m_textures\damp\normal\grass_shake.dds	damp\new\grass_shake.dds
track-350_m_textures\damp\normal\tarmac_shake.dds	damp\new\tarmac_shake.dds
track-350_m_textures\damp\normal\terreno_shake.dds	damp\new\terreno_shake.dds
track-350_m_textures\damp\normal\terreno_shake2.dds	damp\new\terreno_shake2.dds
track-350_m_textures\damp\normal\terreno3.dds	damp\new\terreno3.dds
track-350_m_textures\damp\worn\grass_shake.dds	damp\new\grass_shake.dds
track-350_m_textures\damp\worn\tarmac_shake.dds	damp\new\tarmac_shake.dds
track-350_m_textures\damp\worn\terreno_shake.dds	damp\new\terreno_shake.dds
track-350_m_textures\damp\worn\terreno_shake2.dds	damp\new\terreno_shake2.dds
track-350_m_textures\damp\worn\terreno3.dds	damp\new\terreno3.dds
track-350_m_textures\dry\normal\grass_shake.dds	dry\new\grass_shake.dds
track-350_m_textures\dry\normal\tarmac_shake.dds	dry\new\tarmac_shake.dds
track-350_m_textures\dry\normal\terreno_shake.dds	dry\new\terreno_shake.dds
track-350_m_textures\dry\normal\terreno_shake2.dds	dry\new\terreno_shake2.dds
track-350_m_textures\dry\normal\terreno3.dds	dry\new\terreno3.dds
track-350_m_textures\dry\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-350_m_textures\dry\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-350_m_textures\dry\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-350_m_textures\dry\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-350_m_textures\dry\worn\grass_shake.dds	dry\new\grass_shake.dds
track-350_m_textures\dry\worn\tarmac_shake.dds	dry\new\tarmac_shake.dds
track-350_m_textures\dry\worn\terreno_shake.dds	dry\new\terreno_shake.dds
track-350_m_textures\dry\worn\terreno_shake2.dds	dry\new\terreno_shake2.dds
track-350_m_textures\dry\worn\terreno3.dds	dry\new\terreno3.dds
track-350_m_textures\wet\normal\grass_shake.dds	wet\new\grass_shake.dds
track-350_m_textures\wet\normal\tarmac_shake.dds	wet\new\tarmac_shake.dds
track-350_m_textures\wet\normal\terreno_shake.dds	wet\new\terreno_shake.dds
track-350_m_textures\wet\normal\terreno_shake2.dds	wet\new\terreno_shake2.dds
track-350_m_textures\wet\normal\terreno3.dds	wet\new\terreno3.dds
track-350_m_textures\wet\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-350_m_textures\wet\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-350_m_textures\wet\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-350_m_textures\wet\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-350_m_textures\wet\worn\grass_shake.dds	wet\new\grass_shake.dds
track-350_m_textures\wet\worn\tarmac_shake.dds	wet\new\tarmac_shake.dds
track-350_m_textures\wet\worn\terreno_shake.dds	wet\new\terreno_shake.dds
track-350_m_textures\wet\worn\terreno_shake2.dds	wet\new\terreno_shake2.dds
track-350_m_textures\wet\worn\terreno3.dds	wet\new\terreno3.dds
track-350_o_textures\damp\ape+tractor.dds	track-350_m_textures\damp\ape+tractor.dds
track-350_o_textures\damp\cars_16.dds	track-350_m_textures\damp\cars_16.dds
track-350_o_textures\damp\caseddu.dds	track-350_m_textures\damp\caseddu.dds
track-350_o_textures\damp\ficus.dds	track-350_m_textures\damp\ficus.dds
track-350_o_textures\damp\new\grass_shake.dds	track-350_m_textures\damp\new\grass_shake.dds
track-350_o_textures\damp\new\tarmac_shake.dds	track-350_m_textures\damp\new\tarmac_shake.dds
track-350_o_textures\damp\new\terreno_shake.dds	track-350_m_textures\damp\new\terreno_shake.dds
track-350_o_textures\damp\new\terreno_shake2.dds	track-350_m_textures\damp\new\terreno_shake2.dds
track-350_o_textures\damp\new\terreno3.dds	track-350_m_textures\damp\new\terreno3.dds
track-350_o_textures\damp\normal\grass_shake.dds	track-350_m_textures\damp\new\grass_shake.dds
track-350_o_textures\damp\normal\tarmac_shake.dds	track-350_m_textures\damp\new\tarmac_shake.dds
track-350_o_textures\damp\normal\terreno_shake.dds	track-350_m_textures\damp\new\terreno_shake.dds
track-350_o_textures\damp\normal\terreno_shake2.dds	track-350_m_textures\damp\new\terreno_shake2.dds
track-350_o_textures\damp\normal\terreno3.dds	track-350_m_textures\damp\new\terreno3.dds
track-350_o_textures\damp\oggetti_shak.dds	track-350_m_textures\damp\oggetti_shak.dds
track-350_o_textures\damp\reci_alfa.dds	track-350_m_textures\damp\reci_alfa.dds
track-350_o_textures\damp\sfondo_uliveti.dds	track-350_m_textures\damp\sfondo_uliveti.dds
track-350_o_textures\damp\shakedown.dds	track-350_m_textures\damp\shakedown.dds
track-350_o_textures\damp\shen.dds	track-350_m_textures\damp\shen.dds
track-350_o_textures\damp\spect_3d_2.dds	track-350_m_textures\damp\spect_3d_2.dds
track-350_o_textures\damp\spect_3d.dds	track-350_m_textures\damp\spect_3d.dds
track-350_o_textures\damp\start_clock_digits_placeholder.dds	track-350_m_textures\damp\start_clock_digits_placeholder.dds
track-350_o_textures\damp\start_clock_greenlight_on.dds	track-350_m_textures\damp\start_clock_greenlight_on.dds
track-350_o_textures\damp\start_clock_redlight_on.dds	track-350_m_textures\damp\start_clock_redlight_on.dds
track-350_o_textures\damp\start_clock.tga_0.dds	track-350_m_textures\damp\start_clock.tga_0.dds
track-350_o_textures\damp\ulivi_2.dds	track-350_m_textures\damp\ulivi_2.dds
track-350_o_textures\damp\ulivi.dds	track-350_m_textures\damp\ulivi.dds
track-350_o_textures\damp\vigna15.dds	track-350_m_textures\damp\vigna15.dds
track-350_o_textures\damp\wall_shake.dds	track-350_m_textures\damp\wall_shake.dds
track-350_o_textures\damp\wall_trees.dds	track-350_m_textures\damp\wall_trees.dds
track-350_o_textures\damp\worn\grass_shake.dds	track-350_m_textures\damp\new\grass_shake.dds
track-350_o_textures\damp\worn\tarmac_shake.dds	track-350_m_textures\damp\new\tarmac_shake.dds
track-350_o_textures\damp\worn\terreno_shake.dds	track-350_m_textures\damp\new\terreno_shake.dds
track-350_o_textures\damp\worn\terreno_shake2.dds	track-350_m_textures\damp\new\terreno_shake2.dds
track-350_o_textures\damp\worn\terreno3.dds	track-350_m_textures\damp\new\terreno3.dds
track-350_o_textures\dry\ape+tractor.dds	track-350_m_textures\dry\ape+tractor.dds
track-350_o_textures\dry\cars_16.dds	track-350_m_textures\dry\cars_16.dds
track-350_o_textures\dry\caseddu.dds	track-350_m_textures\dry\caseddu.dds
track-350_o_textures\dry\ficus.dds	track-350_m_textures\dry\ficus.dds
track-350_o_textures\dry\new\grass_shake.dds	track-350_m_textures\dry\new\grass_shake.dds
track-350_o_textures\dry\new\tarmac_shake.dds	track-350_m_textures\dry\new\tarmac_shake.dds
track-350_o_textures\dry\new\terreno_shake.dds	track-350_m_textures\dry\new\terreno_shake.dds
track-350_o_textures\dry\new\terreno_shake2.dds	track-350_m_textures\dry\new\terreno_shake2.dds
track-350_o_textures\dry\new\terreno3.dds	track-350_m_textures\dry\new\terreno3.dds
track-350_o_textures\dry\normal\grass_shake.dds	track-350_m_textures\dry\new\grass_shake.dds
track-350_o_textures\dry\normal\tarmac_shake.dds	track-350_m_textures\dry\new\tarmac_shake.dds
track-350_o_textures\dry\normal\terreno_shake.dds	track-350_m_textures\dry\new\terreno_shake.dds
track-350_o_textures\dry\normal\terreno_shake2.dds	track-350_m_textures\dry\new\terreno_shake2.dds
track-350_o_textures\dry\normal\terreno3.dds	track-350_m_textures\dry\new\terreno3.dds
track-350_o_textures\dry\oggetti_shak.dds	track-350_m_textures\dry\oggetti_shak.dds
track-350_o_textures\dry\reci_alfa.dds	track-350_m_textures\dry\reci_alfa.dds
track-350_o_textures\dry\sfondo_uliveti.dds	track-350_m_textures\dry\sfondo_uliveti.dds
track-350_o_textures\dry\shakedown.dds	track-350_m_textures\dry\shakedown.dds
track-350_o_textures\dry\shen.dds	track-350_m_textures\dry\shen.dds
track-350_o_textures\dry\start_clock_digits_placeholder.dds	track-350_m_textures\damp\start_clock_digits_placeholder.dds
track-350_o_textures\dry\start_clock_greenlight_on.dds	track-350_m_textures\damp\start_clock_greenlight_on.dds
track-350_o_textures\dry\start_clock_redlight_on.dds	track-350_m_textures\damp\start_clock_redlight_on.dds
track-350_o_textures\dry\start_clock.tga_0.dds	track-350_m_textures\damp\start_clock.tga_0.dds
track-350_o_textures\dry\ulivi_2.dds	track-350_m_textures\dry\ulivi_2.dds
track-350_o_textures\dry\ulivi.dds	track-350_m_textures\dry\ulivi.dds
track-350_o_textures\dry\vigna15.dds	track-350_m_textures\dry\vigna15.dds
track-350_o_textures\dry\wall_shake.dds	track-350_m_textures\dry\wall_shake.dds
track-350_o_textures\dry\worn\grass_shake.dds	track-350_m_textures\dry\new\grass_shake.dds
track-350_o_textures\dry\worn\tarmac_shake.dds	track-350_m_textures\dry\new\tarmac_shake.dds
track-350_o_textures\dry\worn\terreno_shake.dds	track-350_m_textures\dry\new\terreno_shake.dds
track-350_o_textures\dry\worn\terreno_shake2.dds	track-350_m_textures\dry\new\terreno_shake2.dds
track-350_o_textures\dry\worn\terreno3.dds	track-350_m_textures\dry\new\terreno3.dds
track-350_o_textures\wet\ape+tractor.dds	track-350_m_textures\wet\ape+tractor.dds
track-350_o_textures\wet\cars_16.dds	track-350_m_textures\wet\cars_16.dds
track-350_o_textures\wet\caseddu.dds	track-350_m_textures\wet\caseddu.dds
track-350_o_textures\wet\ficus.dds	track-350_m_textures\wet\ficus.dds
track-350_o_textures\wet\new\grass_shake.dds	track-350_m_textures\wet\new\grass_shake.dds
track-350_o_textures\wet\new\tarmac_shake.dds	track-350_m_textures\wet\new\tarmac_shake.dds
track-350_o_textures\wet\new\terreno_shake.dds	track-350_m_textures\wet\new\terreno_shake.dds
track-350_o_textures\wet\new\terreno_shake2.dds	track-350_m_textures\wet\new\terreno_shake2.dds
track-350_o_textures\wet\new\terreno3.dds	track-350_m_textures\wet\new\terreno3.dds
track-350_o_textures\wet\normal\grass_shake.dds	track-350_m_textures\wet\new\grass_shake.dds
track-350_o_textures\wet\normal\tarmac_shake.dds	track-350_m_textures\wet\new\tarmac_shake.dds
track-350_o_textures\wet\normal\terreno_shake.dds	track-350_m_textures\wet\new\terreno_shake.dds
track-350_o_textures\wet\normal\terreno_shake2.dds	track-350_m_textures\wet\new\terreno_shake2.dds
track-350_o_textures\wet\normal\terreno3.dds	track-350_m_textures\wet\new\terreno3.dds
track-350_o_textures\wet\oggetti_shak.dds	track-350_m_textures\wet\oggetti_shak.dds
track-350_o_textures\wet\reci_alfa.dds	track-350_m_textures\wet\reci_alfa.dds
track-350_o_textures\wet\sfondo_uliveti.dds	track-350_m_textures\wet\sfondo_uliveti.dds
track-350_o_textures\wet\shakedown.dds	track-350_m_textures\wet\shakedown.dds
track-350_o_textures\wet\shen.dds	track-350_m_textures\wet\shen.dds
track-350_o_textures\wet\spect_3d_2.dds	track-350_m_textures\wet\spect_3d_2.dds
track-350_o_textures\wet\spect_3d.dds	track-350_m_textures\wet\spect_3d.dds
track-350_o_textures\wet\start_clock_digits_placeholder.dds	track-350_m_textures\damp\start_clock_digits_placeholder.dds
track-350_o_textures\wet\start_clock_greenlight_on.dds	track-350_m_textures\damp\start_clock_greenlight_on.dds
track-350_o_textures\wet\start_clock_redlight_on.dds	track-350_m_textures\damp\start_clock_redlight_on.dds
track-350_o_textures\wet\start_clock.tga_0.dds	track-350_m_textures\damp\start_clock.tga_0.dds
track-350_o_textures\wet\ulivi_2.dds	track-350_m_textures\wet\ulivi_2.dds
track-350_o_textures\wet\ulivi.dds	track-350_m_textures\wet\ulivi.dds
track-350_o_textures\wet\vigna15.dds	track-350_m_textures\wet\vigna15.dds
track-350_o_textures\wet\wall_shake.dds	track-350_m_textures\wet\wall_shake.dds
track-350_o_textures\wet\wall_trees.dds	track-350_m_textures\wet\wall_trees.dds
track-350_o_textures\wet\worn\grass_shake.dds	track-350_m_textures\wet\new\grass_shake.dds
track-350_o_textures\wet\worn\tarmac_shake.dds	track-350_m_textures\wet\new\tarmac_shake.dds
track-350_o_textures\wet\worn\terreno_shake.dds	track-350_m_textures\wet\new\terreno_shake.dds
track-350_o_textures\wet\worn\terreno_shake2.dds	track-350_m_textures\wet\new\terreno_shake2.dds
track-350_o_textures\wet\worn\terreno3.dds	track-350_m_textures\wet\new\terreno3.dds
